Comment 12 for bug 1481737

James Page (james-page) wrote :

Please can we ensure that this is actually fixed in the current development release as well; we're backporting haproxy to 14.04 as part of the Ubuntu Cloud Archive, so having backwards compat in the latest packages with 14.04 is important.